{% load i18n %}
{% if iso_formats %}
    <div class="container">
        <div class="row">
            <div class="container text-center iso-categories">
                <div class="section-title--white">
                    <span>{% trans "discover the data set" %}
                    </span>
                </div>
                <div class="row">
                    {% for iso_format in iso_formats %}
                        <div class="col-xs-6 col-sm-4 col-md-3" style="margin: 35px 0;">
                            <a class="dataset-item" href="/catalogue/#/?filter{category.identifier.in}={{iso_format.category__identifier}}">
                                <div class="category" data-toggle="tooltip" data-placement="auto" title="{% trans iso_format.category__description %}">
                                    <i class="fa {{ iso_format.category__fa_class }} fa-3x"></i>
                                    <h4>{% trans iso_format.category__gn_description %}</h4>
                                </div>
                                <div class="dataset-item__count">{{ iso_format.count }}</div>
                            </a>
                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
{% endif %}
